MAINTAINERS: add 2.8, drop 2.2
[ffmpeg.git] / libavcodec / codec_desc.c
Reading blob failed.